Results 1 to 3 of 3

Thread: AWN not wanting to install and I cannot figure out how to make it

  1. #1
    Join Date
    Jan 2008
    Location
    Ohio, USA
    Beans
    345
    Distro
    Ubuntu 7.10 Gutsy Gibbon

    AWN not wanting to install and I cannot figure out how to make it

    nathan@nathan-laptop:~$ sudo apt-get install avant-window-navigator-bzr awn-core-applets-bzr awn-manager-bzr
    Reading package lists... Done
    Building dependency tree
    Reading state information... Done
    Some packages could not be installed. This may mean that you have
    requested an impossible situation or if you are using the unstable
    distribution that some required packages have not yet been created
    or been moved out of Incoming.
    The following information may help to resolve the situation:

    The following packages have unmet dependencies:
    avant-window-navigator-bzr: Depends: libawn0-bzr (= 0.3.1.bzr482.1~hardy) but it is not going to be installed
    Depends: libcairo2 (>= 1.6.0) but 1.4.10-1ubuntu4.4 is to be installed
    Depends: libgnome-desktop-2 (>= 1:2.22) but 1:2.20.1-0ubuntu1 is to be installed
    Depends: liborbit2 (>= 1:2.14.10) but 1:2.14.9-0ubuntu1 is to be installed
    Depends: libpango1.0-0 (>= 1.20.5) but 1.18.3-0ubuntu1 is to be installed
    awn-core-applets-bzr: Depends: libawn0-bzr but it is not going to be installed
    Depends: libcairo2 (>= 1.6.0) but 1.4.10-1ubuntu4.4 is to be installed
    Depends: libglib2.0-0 (>= 2.16.0) but 2.14.1-1ubuntu1 is to be installed
    Depends: libgnome-desktop-2 (>= 1:2.22) but 1:2.20.1-0ubuntu1 is to be installed
    Depends: liborbit2 (>= 1:2.14.10) but 1:2.14.9-0ubuntu1 is to be installed
    Depends: libpango1.0-0 (>= 1.20.5) but 1.18.3-0ubuntu1 is to be installed
    Depends: libtrackerclient0 (>= 0.6.6) but 0.6.3-0ubuntu3 is to be installed
    awn-manager-bzr: Depends: python-awn-bzr but it is not going to be installed
    E: Broken packages


    What is going on here?

  2. #2
    Join Date
    Jun 2008
    Location
    England
    Beans
    2,567
    Distro
    Ubuntu Development Release

    Re: AWN not wanting to install and I cannot figure out how to make it

    Just a thought, have you checked your sources.list isnt commented or something

    http://www.ubuntugeek.com/howto-inst...sy-gibbon.html
    64-Bit User-Group // Twin-View AMD64 X2 6000+|Geforce 9500GT 1024 MB|8GB PC2-6400 DDR2|500GB Seagate SATA // AMD64 X2 4400+|Geforce 8600GTS |4GB PC2-6400 DDR2|360GB Samsung SATA // Ubuntu 9.04 & 9.10 64-Bit

  3. #3
    Join Date
    Sep 2007
    Beans
    671
    Distro
    Ubuntu 11.04 Natty Narwhal

    Re: AWN not wanting to install and I cannot figure out how to make it

    Quote Originally Posted by Lord Xeb View Post
    nathan@nath [stuff] ng on here?
    Have you tried finding python-awn-bzr?
    2010 IBM Thinkpad 510, 4GB RAM, i5-540M, NVS 3100M

    Running Ubuntu 11.04

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •